 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 269px;
}

.u-section-1 .u-image-1 {
  width: 854px;
  height: 269px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 227px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 170px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 107px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 107px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.05), rgba(0,0,0,0.05)), url("images/ourvisionbackground.jpg");
}

.u-section-2 .u-sheet-1 {
  min-height: 642px;
}

.u-section-2 .u-group-1 {
  min-height: 572px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 70px 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-2 .u-group-2 {
  width: 499px;
  min-height: 483px;
  margin: 59px 250px 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 509px;
  height: 509px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -542px auto 0 270px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% -9.15173vh;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-2 {
    margin-top: 61px;
    margin-right: auto;
    margin-left: 134px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -533px;
    margin-left: 186px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 50% -10vh;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-2 .u-group-2 {
    min-height: 488px;
    margin-top: 58px;
    margin-right: 232px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -535px;
    margin-left: 76px;
    margin-right: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-group-2 {
    min-height: 495px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -539px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-2 .u-group-1 {
    min-height: 358px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-group-2 {
    min-height: 217px;
    width: 320px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-top: -347px;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(#e80529, #e4f206);
}

.u-section-3 .u-sheet-1 {
  min-height: 91px;
}

.u-section-3 .u-text-1 {
  margin: 20px auto;
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-left: 56px;
    margin-right: 56px;
  }
}.u-block-7253-2 {
  position: absolute;
  bottom: 10px;
  margin-bottom: 0;
}

.u-block-7253-3 {
  position: absolute;
  left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-block-7253-4 {
  position: absolute;
  right: 0;
  margin-top: 0;
}

.u-section-4-1 .u-sheet-1 {
  min-height: 675px;
}

.u-section-4-1 .u-image-1 {
  width: 800px;
  height: 536px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 25px auto 0;
}

.u-section-4-1 .u-group-1 {
  width: 414px;
  min-height: 116px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -27px auto 0 49px;
}

.u-section-4-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4-1 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 991px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-4-1 .u-image-1 {
    width: 720px;
    height: 483px;
  }

  .u-section-4-1 .u-group-1 {
    margin-top: -31px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-4-1 .u-image-1 {
    width: 540px;
    height: 362px;
  }

  .u-section-4-1 .u-group-1 {
    margin-top: -27px;
  }

  .u-section-4-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-4-1 .u-image-1 {
    width: 340px;
    height: 228px;
  }

  .u-section-4-1 .u-group-1 {
    min-height: 96px;
    width: 281px;
    margin-top: -23px;
  }
}

.u-section-4-2 .u-sheet-1 {
  min-height: 675px;
}

.u-section-4-2 .u-image-1 {
  width: 800px;
  height: 536px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 25px auto 0;
}

.u-section-4-2 .u-group-1 {
  width: 414px;
  min-height: 116px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -27px auto 0 49px;
}

.u-section-4-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4-2 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 991px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-4-2 .u-image-1 {
    width: 720px;
    height: 483px;
  }

  .u-section-4-2 .u-group-1 {
    margin-top: -31px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-4-2 .u-image-1 {
    width: 540px;
    height: 362px;
  }

  .u-section-4-2 .u-group-1 {
    margin-top: -27px;
  }

  .u-section-4-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4-2 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-4-2 .u-image-1 {
    width: 340px;
    height: 228px;
  }

  .u-section-4-2 .u-group-1 {
    min-height: 96px;
    width: 281px;
    margin-top: -23px;
  }
}

.u-section-4-3 .u-sheet-1 {
  min-height: 675px;
}

.u-section-4-3 .u-image-1 {
  width: 800px;
  height: 536px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 25px auto 0;
}

.u-section-4-3 .u-group-1 {
  width: 414px;
  min-height: 116px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -27px auto 0 49px;
}

.u-section-4-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4-3 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 991px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-4-3 .u-image-1 {
    width: 720px;
    height: 483px;
  }

  .u-section-4-3 .u-group-1 {
    margin-top: -31px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-4-3 .u-image-1 {
    width: 540px;
    height: 362px;
  }

  .u-section-4-3 .u-group-1 {
    margin-top: -27px;
  }

  .u-section-4-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4-3 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-4-3 .u-image-1 {
    width: 340px;
    height: 228px;
  }

  .u-section-4-3 .u-group-1 {
    min-height: 96px;
    width: 281px;
    margin-top: -23px;
  }
}

.u-section-4-4 .u-sheet-1 {
  min-height: 675px;
}

.u-section-4-4 .u-image-1 {
  width: 800px;
  height: 536px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 25px auto 0;
}

.u-section-4-4 .u-group-1 {
  width: 414px;
  min-height: 116px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -27px auto 0 49px;
}

.u-section-4-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4-4 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 991px) {
  .u-section-4-4 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-4-4 .u-image-1 {
    width: 720px;
    height: 483px;
  }

  .u-section-4-4 .u-group-1 {
    margin-top: -31px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4-4 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-4-4 .u-image-1 {
    width: 540px;
    height: 362px;
  }

  .u-section-4-4 .u-group-1 {
    margin-top: -27px;
  }

  .u-section-4-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4-4 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-4-4 .u-image-1 {
    width: 340px;
    height: 228px;
  }

  .u-section-4-4 .u-group-1 {
    min-height: 96px;
    width: 281px;
    margin-top: -23px;
  }
}

.u-section-4-5 .u-sheet-1 {
  min-height: 675px;
}

.u-section-4-5 .u-image-1 {
  width: 800px;
  height: 536px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 25px auto 0;
}

.u-section-4-5 .u-group-1 {
  width: 414px;
  min-height: 116px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -27px auto 0 49px;
}

.u-section-4-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4-5 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4-5 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 991px) {
  .u-section-4-5 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-4-5 .u-image-1 {
    width: 720px;
    height: 483px;
  }

  .u-section-4-5 .u-group-1 {
    margin-top: -31px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4-5 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-4-5 .u-image-1 {
    width: 540px;
    height: 362px;
  }

  .u-section-4-5 .u-group-1 {
    margin-top: -27px;
  }

  .u-section-4-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4-5 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-4-5 .u-image-1 {
    width: 340px;
    height: 228px;
  }

  .u-section-4-5 .u-group-1 {
    min-height: 96px;
    width: 281px;
    margin-top: -23px;
  }
}

.u-section-4-6 .u-sheet-1 {
  min-height: 675px;
}

.u-section-4-6 .u-image-1 {
  width: 800px;
  height: 536px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 25px auto 0;
}

.u-section-4-6 .u-group-1 {
  width: 414px;
  min-height: 116px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -27px auto 0 49px;
}

.u-section-4-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4-6 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto;
}

.u-section-4-6 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 991px) {
  .u-section-4-6 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-4-6 .u-image-1 {
    width: 720px;
    height: 483px;
  }

  .u-section-4-6 .u-group-1 {
    margin-top: -31px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4-6 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-4-6 .u-image-1 {
    width: 540px;
    height: 362px;
  }

  .u-section-4-6 .u-group-1 {
    margin-top: -27px;
  }

  .u-section-4-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4-6 .u-sheet-1 {
    min-height: 351px;
  }

  .u-section-4-6 .u-image-1 {
    width: 340px;
    height: 228px;
  }

  .u-section-4-6 .u-group-1 {
    min-height: 96px;
    width: 281px;
    margin-top: -23px;
  }
} .u-section-5 {
  background-image: url("images/abstract.jpg");
}

.u-section-5 .u-sheet-1 {
  min-height: 990px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.u-section-5 .u-image-1 {
  min-height: 638px;
  background-image: url("images/dancing.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-image-2 {
  min-height: 213px;
  background-image: url("images/kids.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px;
}

.u-section-5 .u-image-3 {
  min-height: 213px;
  background-image: url("images/hallo.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px;
}

.u-section-5 .u-image-4 {
  min-height: 213px;
  background-image: url("images/funpark1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px;
}

.u-section-5 .u-image-5 {
  min-height: 213px;
  background-image: url("images/feeding1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-5 {
  padding: 20px;
}

.u-section-5 .u-image-6 {
  min-height: 213px;
  background-image: url("images/tabernacle.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px;
}

.u-section-5 .u-image-7 {
  min-height: 213px;
  background-image: url("images/paving.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-7 {
  padding: 20px;
}

.u-section-5 .u-image-8 {
  min-height: 213px;
  background-image: url("images/missionaryhouse.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-8 {
  padding: 20px;
}

.u-section-5 .u-image-9 {
  min-height: 213px;
  background-image: url("images/prayerpath1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-9 {
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% -6.23722vh;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-5 .u-image-1 {
    min-height: 526px;
  }

  .u-section-5 .u-image-2 {
    min-height: 176px;
  }

  .u-section-5 .u-image-3 {
    min-height: 176px;
  }

  .u-section-5 .u-image-4 {
    min-height: 176px;
  }

  .u-section-5 .u-image-5 {
    min-height: 176px;
  }

  .u-section-5 .u-image-6 {
    min-height: 176px;
  }

  .u-section-5 .u-image-7 {
    min-height: 176px;
  }

  .u-section-5 .u-image-8 {
    min-height: 176px;
  }

  .u-section-5 .u-image-9 {
    min-height: 176px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    background-position: 50% -10vh;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 1581px;
  }

  .u-section-5 .u-image-1 {
    min-height: 403px;
  }

  .u-section-5 .u-image-2 {
    min-height: 135px;
  }

  .u-section-5 .u-image-3 {
    min-height: 135px;
  }

  .u-section-5 .u-image-4 {
    min-height: 135px;
  }

  .u-section-5 .u-image-5 {
    min-height: 404px;
  }

  .u-section-5 .u-image-6 {
    min-height: 404px;
  }

  .u-section-5 .u-image-7 {
    min-height: 404px;
  }

  .u-section-5 .u-image-8 {
    min-height: 404px;
  }

  .u-section-5 .u-image-9 {
    min-height: 404px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    background-position: 50% 6.29857vh;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 3450px;
  }

  .u-section-5 .u-image-1 {
    min-height: 453px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 304px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 304px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 304px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    min-height: 606px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-6 {
    min-height: 606px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-7 {
    min-height: 606px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-8 {
    min-height: 606px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-9 {
    min-height: 303px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2159px;
  }

  .u-section-5 .u-image-1 {
    min-height: 285px;
  }

  .u-section-5 .u-image-2 {
    min-height: 191px;
  }

  .u-section-5 .u-image-3 {
    min-height: 191px;
  }

  .u-section-5 .u-image-4 {
    min-height: 191px;
  }

  .u-section-5 .u-image-5 {
    min-height: 382px;
  }

  .u-section-5 .u-image-6 {
    min-height: 382px;
  }

  .u-section-5 .u-image-7 {
    min-height: 382px;
  }

  .u-section-5 .u-image-8 {
    min-height: 382px;
  }

  .u-section-5 .u-image-9 {
    min-height: 191px;
  }
} .u-section-6 {
  background-image: url("images/303899285-01.jpeg");
}

.u-section-6 .u-sheet-1 {
  min-height: 750px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 78px auto 78px 0;
}

.u-section-6 .u-image-1 {
  min-height: 303px;
  background-image: url("images/inthebeginning3.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  min-height: 303px;
  background-image: url("images/timeline3.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  min-height: 303px;
  background-image: url("images/timeline23.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  min-height: 303px;
  background-image: url("images/timeline24.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 3.03842vh;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    min-height: 250px;
  }

  .u-section-6 .u-image-2 {
    min-height: 250px;
  }

  .u-section-6 .u-image-3 {
    min-height: 250px;
  }

  .u-section-6 .u-image-4 {
    min-height: 250px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    background-position: 50% -5.76251vh;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-6 .u-image-1 {
    min-height: 191px;
  }

  .u-section-6 .u-image-2 {
    min-height: 191px;
  }

  .u-section-6 .u-image-3 {
    min-height: 191px;
  }

  .u-section-6 .u-image-4 {
    min-height: 191px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    background-position: 50% -10vh;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1160px;
  }

  .u-section-6 .u-image-1 {
    min-height: 287px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 287px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 287px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    min-height: 287px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-6 .u-image-1 {
    min-height: 181px;
  }

  .u-section-6 .u-image-2 {
    min-height: 181px;
  }

  .u-section-6 .u-image-3 {
    min-height: 181px;
  }

  .u-section-6 .u-image-4 {
    min-height: 181px;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/25417791-0.jpeg");
}

.u-section-7 .u-sheet-1 {
  min-height: 692px;
}

.u-section-7 .u-text-1 {
  width: 304px;
  margin: 70px auto 0;
}

.u-section-7 .u-image-1 {
  width: 570px;
  height: 402px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 30px auto 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: none none solid;
  align-self: center;
  margin: 40px auto 50px;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-7 {
    background-position: 50% 1.01327vh;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 571px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    background-position: 50% 2.73824vh;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 437px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    background-position: 50% -10vh;
  }

  .u-section-7 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 381px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 240px;
  }
}